
/* ------ Lists ------ */

/* ------ Sidebar - Menu ------ */

#menu ul                    {list-style-type: none; margin: 0; padding: 0;}
#menu ul li                 {width:191px; height: 32px; list-style-type:none; z-index: 10; background-image: url(../images/menu-item-fade.png); border-bottom-style: solid; border-bottom-width: 1px;}
.sub-menu                   {position:relative; top:-33px; left:191px; display:none; z-index: 10;}
#menu ul a                  {width:170px; display:block; padding: 10px 0 10px 18px; text-decoration:none; font-size: 11px; z-index: 10; font-weight: normal;}
#menu ul li:hover .sub-menu {display:block; z-index: 10;}
#menu ul a:hover            {z-index: 10;}
#menu ul li ul li a         {background:url(../images/menu-item-fade.png.jpg);}
.sub-menu li ul             {display:none !important;}
.sub-menu li:hover ul	    {display:block !important;}

/* ------ News Page ------ */

#news-sidebar ul    {list-style-type: none; padding: 0;}
#news-sidebar li    {list-style-type: none;}

/* ------ Entries ------ */

.entry ol           {line-height:160%;}
.entry ul           {line-height:160%;}